Subject: Re: Shawny's cell #
From: "Mike" <[email-masked]>
To: "Edstrom, Scott \(MDIT\)" <[email-masked]>
Date: Fri, 23 Jan 2009 09:28:58 -0500

I've been texting Baker.  I told him you posted his number on the web.  He seems to be overly concerned about you posting nude pics of him.  So my question to you...why would you have nude pics of him?  Is there a hidden secret about you that I never knew? :)  Of course I have always known Shawn was gay (all of my ex-roommates were).  Maybe he is bi but I think Mindy is just him cover-up for what he truly is.  The man that he has come to be!  A man's man. ha
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Edstrom, Scott (MDIT) 
  To: Mike 
  Sent: Friday, January 23, 2009 8:41 AM
  Subject: RE: Shawny's cell #

  Mikey.his email is [email-masked] and his phone number is 974-8137  

  Talk atchya later dude.

   

  Scott R. Edstrom

  Information Technology Analyst

  Michigan Department of Information Technology

  Infrastructure Services Server Group 3

  Technical Services

  Server Team 8

  [email-masked]

  Desk: 517-636-0675

  P Please consider the environment before printing this email.

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Friday, January 23, 2009 8:40 AM
  To: Edstrom, Scott (MDIT)
  Subject: Shawny's cell #

  Scott,

  Do you know if Shawn has a (248) cell number?  I found a job that has a Michael Baker as the contact person.  Could be a coincidence or maybe it is "Indiana Jones" himself.  I am not sure if the email address I have is current.  He gave it to me about 4 or 5 years ago.  Let me know.

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]